*, ::after, ::before {
  box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #ffffff;
  color: #000000;
  link-color: #80FF00;
  text-align: left;
}
a:link, a:visited {
  color: #8000FF;
  text-decoration: underline;
}
tr {
  margin:0;
  padding:0;
}
td {
  margin:0;
  padding:0 0 0 10px;
}
ul {
  margin: 2px;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  padding:0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0,0,0,.1);
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 700;
  line-height: 1.2;
}

table {
  border-collapse: collapse;
}

.archive {
  white-space: nowrap;
}
.icon {
  width: 40px;
}
.smallicon {
  width: 20px;
  display: inline;
  background-color: #ffffff;
  flex-wrap: nowrap;
}

.linkdesc {
  text-align: right;
  white-space: nowrap;
  width: 40px;
}

.sourcelink {
  width: 200px;
  text-align: left;
  padding:0 0 0 0px;
}

.text-break {
  text-align: left;
}

.container {
  /* width: 95%; */
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 20px;
  margin-right: 20px;
  box-sizing: border-box;
}

.error {
  color: #FF0000;
}

.important {
  color: #FF0000;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
}

.table td,.table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table-small {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
}

.table-small td,.table-small th, .table-small pre {
  padding: .1rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0,0,0,.05);
}

.table-bordered {
  border: 1px solid #dee2e6;
}

.bold {
  font-weight: 700;
}

.mono:not(a) {
  font-family: monospace;
}

.nobreak {
  white-space: nowrap;
}

.alert {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  color: #383d41;
  background-color: rgba(0,0,0,.05);
  border-color: #d6d8db;
  border-radius: .25rem;
  padding-bottom: 0 !important;
}

